Name:          remote-support-mambasoft
Version:       1.1
Release:       1mamba
Summary:       Simple application to provide remote support by mambaSoft
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://gitlab.mambasoft.it/openmamba/remote-support-mambasoft
Source:        https://gitlab.mambasoft.it/openmamba/remote-support-mambasoft/remote-support-mambasoft-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
Requires:      openssh-askpass

%description
Simple application to provide remote support by mambaSoft.

%prep
%setup -q

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post
gtk-update-icon-cache %{_datadir}/icons/hicolor &>/dev/null
:

%postun
gtk-update-icon-cache %{_datadir}/icons/hicolor &>/dev/null
:

%files
%defattr(-,root,root)
%{_bindir}/remote-support-mambasoft
%{_datadir}/applications/remote-support-mambasoft.desktop
%{_datadir}/icons/hicolor/*/apps/mambasoft.png
%doc LICENSE.txt

%changelog
* Sat Jun 25 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1-1mamba
- update to 1.1

* Thu Jun 16 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0-1mamba
- package created by autospec
